[
    {
        "name": "360",
        "protocol": "ftp",
        "port": 21,
        "host": "amominegocio.cl",
        "password": "silsAgendamientoFTPClave1234.",
        "remotePath": "/",
        "uploadOnSave": false,
        "ignore": [
            "/archivos",
            "/.vscode",
            "/db"
        ],
        "username": "silsAgendamientoFTP@amominegocio.cl"
    }
]